uuid: 720ef225-9519-4d1c-9a09-fa2870d914c1
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.uid
field_name: uid
entity_type: node
bundle: dealer
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
